{
    "common": {
        "back": "Indietro",
        "login": "Accedi",
        "logout": "Esci",
        "no_results": "Nessun risultato",
        "reload": "Ricarica",
        "ok": "OK",
        "yes": "Sì",
        "no": "No",
        "cancel": "Annulla",
        "continue": "Continua",
        "loading": "Caricando...",
        "page": "Pagina:",
        "next_page": "Pagina successiva",
        "previous_page": "Pagina precedente"
    },
    "events": {
        "create": {
            "public_modal_message": "Sono d'accordo che sarà possibile condividere questo evento con un link d'invito dall'app Sangha.",
            "add_venue_label": "Aggiungi nuovo luogo",
            "venue_title": "Luogo evento",
            "venue_physical_label": "Luogo",
            "venue_search_label": "Cerca luogo per nome",
            "create_title": "Aggiungi evento",
            "subtitle": "Condividi sull'app con altri praticanti",
            "basic_info_title": "Informazione di base",
            "event_title_label": "Titolo evento *",
            "description_label": "Descrizione dell'evento",
            "enlarge_label": "Trascina l'angolo della finestra per ingrandirla",
            "privacy_label": "Privacy dell'evento *",
            "official_label": "L'evento è ufficiale",
            "official_description": "L'evento è organizzato dal gakyil del Gar o Ling.",
            "date_title": "Data e ora",
            "date_subtitle": "Quando inizia e finisce l'evento?",
            "timezone_label": "Fuso orario",
            "date_start_label": "Data inizio",
            "time_start_label": "Orario inizio",
            "recurrence_single_label": "Evento singolo",
            "date_end_label": "Data fine",
            "time_end_label": "Orario fine",
            "recurrent_date_end_label": "Data dell'ultima ricorrenza",
            "recurrent_time_end_label": "Orario fine",
            "recurrency_label": "Ripete *",
            "recurrency_daily": "Giornalmente",
            "recurrency_weekly": "Settimanalmente",
            "recurrency_workdays": "Giorni feriali ",
            "image_title": "Immagine di copertina",
            "image_add": "Scegli immagine",
            "image_remove": "Rimuovi immagine",
            "participation_title": "Partecipazione",
            "participation_not_going": "NON andrò a questo evento.",
            "action_back": "Ritorna a eventi",
            "action_submit": "Pubblica evento",
            "duplicate_modal_title": "Un altro evento programmato!",
            "duplicate_modal_continue": "Crea comunque",
            "public_modal_title": "Evento pubblico",
            "error": {
                "title_required": "Il titolo è richiesto",
                "title_too_long": "Lunghezza massima di 128 caratteri",
                "privacy_required": "La privacy è richiesta",
                "time_end_invalid": "Per favore inserisci una data e ora superiori a quelle di inizio evento",
                "recurrency_missing": "È necessario selezionare la ricorrenza",
                "required_fields_missing": "Mancano alcuni campi obbligatori.",
                "required_fields_missing_text": "Si prega di compilare tutti i campi obbligatori",
                "create_event_failed": "Aggiunta dell'evento non riuscita.",
                "date_start_invalid": "Per favore inserisci una data valida a partire da oggi",
                "date_end_invalid": "Per favore inserisci una data valida che sia uguale o superiore alla data di inizio dell'evento",
                "url_invalid": "Inserisci un URL valido (per esempio https://zoom.us/j/12345?pwd=abcd)"
            },
            "edit_title": "Modifica evento",
            "basic_info_subtitle": "Scrivi tutta l'informazione necessaria sull'evento.",
            "venue_subtitle": "Scegli il tipo di luogo o aggiungi un nuovo luogo",
            "recurrence_recurrent_label": "Evento ricorrente",
            "image_subtitle": "Seleziona una bella immagine di anteprima dalla tua galleria",
            "participation_going": "Andrò a questo evento.",
            "duplicate_modal_message": "I seguenti eventi si svolgono nello stesso orario e luogo: ",
            "timezone_warning": "Nota: Il fuso orario viene determinato automaticamente dalla località selezionata.",
            "duplicate_modal_quit": "ELIMINA IL MIO EVENTO",
            "duplicate_modal_close": "Modifica il mio evento",
            "back_to_step1": "Torna al Passaggio 1",
            "unsaved_modal_button_dismiss": "NON ELIMINARE ",
            "unsaved_modal_button_confirm": "ELIMINA",
            "back_to_step2": "Torna al Passaggio 2",
            "unsaved_modal_title": "Tutte le modifiche andranno perse. La bozza dell'evento non verrà salvata.",
            "unsaved_modal_message": "Sei sicuro di voler eliminare la tua bozza di evento? ",
            "step1": "Luogo e orario",
            "step2": "Dettagli evento",
            "step3": "Rivedi l'evento",
            "go_to_step2": "Continua al Passaggio 2",
            "go_to_step3": "Continua al Passaggio 3",
            "image_more_info": "Opzioni avanzate",
            "image_more_info_text": "ZOOM DELL'IMMAGINE - clic e scorri (mouse) / pizzica con due dita (track pad)\nSPOSTA L'IMMAGINE - clic e trascina",
            "event_password_label": "Password dell'evento (se richiesta)",
            "url_title": "Link all'evento online",
            "url_subtitle": "Per favore condividi il link livestream o il link per la registrazione",
            "tags_subtitle": "Scegli uno o più tag",
            "event_url_label": "LINK del livestream",
            "tags_teaching_subtitle": "Insegnamento",
            "tags_language_subtitle": "Lingua",
            "tags_title": "Tag",
            "venue_online_label": "Online",
            "venue_hybrid_label": "Online + in loco",
            "special_venue_label": "Tipo di evento online"
        },
        "my": {
            "filter": {
                "date_custom": "Personalizzato …",
                "title": "Filtra",
                "date": "Data",
                "date_all": "Tutto",
                "date_today": "Oggi",
                "date_next_week": "Prossimi 7 giorni",
                "date_last_week": "Ultimi 7 giorni",
                "date_last_month": "Ultimi 30 giorni",
                "cancelled_any": "Qualsiasi",
                "cancelled_only": "Solo",
                "privacy": "Privacy",
                "privacy_any": "Qualsiasi",
                "cancelled": "Annullato",
                "query": "Cerca parola chiave (titolo evento o descrizione)",
                "date_start": "Data di inizio",
                "date_end": "Data di fine",
                "venue": "Luogo",
                "cancelled_none": "Nascondi ",
                "place_online": "Online",
                "date_tomorrow": "Domani",
                "place_physical": "Sul posto",
                "date_choose_date": "Scegliere la data",
                "teaching": "Insegnamento",
                "language": "Lingua"
            },
            "title": "I miei eventi",
            "subtitle": "Lista degli eventi creati da me",
            "add_event_label": "Aggiungi evento",
            "cancel_events_label": "Annulla eventi selezionati",
            "header": {
                "date": "Data",
                "image": "Immagine",
                "title": "Titolo",
                "venue": "Luogo",
                "privacy": "Privacy",
                "actions": "Azioni",
                "tags": "Tag"
            },
            "no_events": "Non ci sono eventi da mostrare",
            "event": {
                "in_future": "PROSSIMI",
                "in_progress": "IN CORSO",
                "in_past": "FINITO",
                "cancelled": "ANNULLATO",
                "official": "UFFICIALE",
                "starts_at": "Inizia alle",
                "ends_at": "Finisce alle",
                "location_hybrid_prefix": "ONLINE +"
            },
            "action": {
                "preview": "Anteprima evento",
                "edit": "Modifica evento",
                "duplicate": "Duplica evento",
                "cancel": "Annulla evento",
                "reactivate": "Riattiva evento"
            },
            "reactivate_dialog_title": "Riattivare evento?",
            "delete_dialog_title": "Elimina evento(i)",
            "delete_dialog_message": "Evento(i) selezionato(i) sarà cancellato (saranno cancellati):",
            "delete_dialog_question": "Sei sicuro?",
            "recurrent_event_info": "Potrebbero essere necessari fino a 3 minuti prima che tutti gli eventi ricorrenti siano visibili",
            "reactivate_dialog_message": "Vorresti riattivare questo evento annullato?",
            "delete_dialog_dismiss": "Non eliminare",
            "delete_dialog_confirm": "Elimina"
        },
        "public": {
            "not_found": "Non esiste un tale evento.",
            "error_no_id": "Evento non trovato",
            "title": "Evento pubblico",
            "subtitle": "Questo evento è aperto a chiunque sia interessato"
        },
        "detail": {
            "date_time": "Data e Ora",
            "date_start": "Inizia alle",
            "date_end": "Finisce alle",
            "cancelled_info": "Questo evento è stato annullato",
            "location": "Luogo",
            "description": "Su questo evento",
            "no_description": "Nessuna descrizione fornita"
        },
        "tab_going": "Parteciperò",
        "tab_created": "Creato",
        "tab_suggested": "Suggerito",
        "private": {
            "subtitle": "Restrizioni speciali per questo evento"
        }
    },
    "header": {
        "title": "Benvenuti a Sangha Web",
        "subtitle": "Sangha App sul Web"
    },
    "login": {
        "step1_title": "Accesso sicuro",
        "email_input_label": "Per favore inserisci la tua email per Sangha App",
        "step1_submit_label": "Continua",
        "step2_title": "Codice di verifica",
        "verification_code": "Per favore inserisci il codice di verifica dalla tua email o usa un link diretto",
        "verification_code_label": "Per favore inserisci il codice di verifica dall'email",
        "resend_email_label": "Invia nuovamente la mail di verifica",
        "step2_submit_label": "Accedi",
        "error": {
            "email_required": "L'email è richiesta",
            "verification_code_invalid": "Il codice di verifica non è corretto o è già stato usato",
            "invalid_code": "Codice non valido.",
            "verification_code_required": "Il codice di verifica è richiesto",
            "cannot_verify_email": "Impossibile verificare questa email.",
            "submit_error": "Spiacenti, qualcosa è andato storto durante l'accesso."
        },
        "login_in_progress": "Accedendo…",
        "login_again": "Per favore esegui l'accesso di nuovo."
    },
    "venues": {
        "create": {
            "title": "Aggiungi nuovo luogo",
            "location_title": "Nome luogo *",
            "address_title": "Indirizzo",
            "find_address_label": "Trova luogo dall'indirizzo",
            "street_label": "Strada",
            "house_number_label": "Numero casa",
            "city_label": "Città",
            "zip_code_label": "CAP",
            "country_label": "Nazione",
            "contact_label": "Email di contatto, telefono o sito web (opzionale)",
            "gps_title": "Posizione GPS",
            "latitude_label": "Latitudine",
            "longitude_label": "Longitudine",
            "image_title": "Immagine di copertina",
            "image_subtitle": "Seleziona una bella immagine di anteprima dalla tua galleria (opzionale)",
            "choose_image": "Scegli immagine",
            "remove_image": "Rimuovi immagine",
            "description_title": "Descrizione",
            "description_subtitle": "Ulteriori informazioni sul luogo (opzionale)",
            "description_label": "Fornisci ulteriori dettagli utili",
            "submit_label": "Crea luogo",
            "error": {
                "gps_blank": "Non può rimanere vuoto",
                "create_failed": "Aggiunta dell luogo fallito",
                "location_title_required": "Il titolo è richiesto"
            },
            "subtitle": "Per creare un nuovo luogo compila il seguente modulo",
            "address_subtitle": "Trova l'indirizzo scrivendolo nella barra di ricerca, scegliendolo tra i suggerimenti.",
            "gps_subtitle": "Posiziona l'indicatore sulla mappa per trovare la posizione esatta (se non avviene automaticamente)",
            "address_not_found": "Indirizzo non trovato. Cerca di essere più specifico, cioè scrivi la via, il numero civico ecc."
        }
    },
    "read-this-carefully": "Leggere attentamente\n\nPrima di iniziare a utilizzare questa app, gli amministratori di Sangha ti chiedono gentilmente di accettare quanto segue:\n\nInviterai all'app solo persone che sai che hanno ricevuto la trasmissione del Guruyoga da Chögyal Namkhai Norbu or Namkhai Yeshi.\n\nComprendi che le informazioni all'interno di Sangha app etichettate come \"Con Trasmissione\" non devono essere condivise con persone esterne alla Comunità.\n\nTutti i contenuti riservati & le informazioni private che visualizzi all'interno di Sangha rimarranno riservati, rispettando la privacy della Comunità e dei tuoi fratelli e sorelle del Vajra.\n\nTutte le informazioni che aggiungerai al tuo profilo o agli eventi aggiunti saranno, per quanto tu ne sappia, veritiere ed affidabili.\n\nPer quanto riguarda la comunicazione e il contatto con altri utenti/membri - Farai del tuo meglio per essere rispettoso, agendo in modo responsabile con presenza e consapevolezza, cercando di essere sempre gentile, compassionevole, disponibile, generoso e aperto.\n\nL'Amministratore si riserva il diritto di:\n\nCancellare un evento pubblicato da un utente se è un evento duplicato, o se contiene informazioni o linguaggio scorretti o impropri.\n\nCancellare il contenuto pubblicato da un utente se contiene spam, è politico, maleducato o in qualche modo non rispetta i principi di presenza, consapevolezza, collaborazione e buona volontà.\n\nBloccare l'account di un utente che agisce ripetutamente in modo contrario ai principi sopra menzionati.\n\nTutte le azioni postate dagli utenti saranno visibili agli altri membri della Comunità, come nel mondo reale. È importante usare Sangha in modo responsabile, essere gentili, disponibili, generosi e aperti. Tutto è credibile nella misura in cui ognuno di noi è credibile. Se siamo responsabili e agiamo con buone intenzioni, ciò creerà fiducia nel contenuto che troviamo nell'app.",
    "privacy-and-security": "Privacy e sicurezza\n\nL'app Sangha e la privacy dei dati personali\n\nNon è strettamente richiesto all'utente di fornire il proprio nome reale, foto, e-mail personale e telefono per utilizzare la app Sangha. Tuttavia, fornire informazioni di profilo e di contatto renderà più facile la comunicazione con altri utenti.\n\nIl nome e la posizione dell'utente vengono salvati nel server.\n\nÈ possibile utilizzare profili hardware (come iCloud o account Google, IP, UUID) per eseguire l'app. Questi dati non vengono salvati nel server a lungo termine (ma possono essere condivisi su richiesta). I dati vengono cancellati dopo un periodo di 30 giorni.\n\nI servizi di terze parti registrano l'attività degli utenti senza identificare i nomi degli utenti. I servizi di terze parti non permettono il rilevamento delle impronte digitali, il campionamento o il monitoraggio degli utenti per scopi pubblicitari.\n\nSi consiglia vivamente agli utenti di proteggere il proprio telefono di accesso all'app. L'app verificherà se l'utente ha protetto il telefono e, in caso contrario, consiglierà di proteggerlo.\n\nSi raccomanda di consentire le notifiche Push per utilizzare l'app in modo corretto.",
    "help": {
        "subtitle": "Manuale di Sangha Web",
        "title": "Assistenza"
    },
    "footer": {
        "gdpr_title": "GDPR",
        "gdpr_href": "https://www.mahasangha.net/gdpr/#ita",
        "privacy_href": "https://www.mahasangha.net/privacy-and-security/#ita",
        "privacy_title": "Privacy e sicurezza",
        "terms_href": "https://www.mahasangha.net/terms-and-conditions/#ita",
        "terms_title": "Termini e Condizioni",
        "help_us_title": "Aiutaci con Sangha App",
        "help_us_href": "https://www.mahasangha.net/help/#ita",
        "support_title": "Supporto",
        "support_href": "https://www.mahasangha.net/support/#ita",
        "copyright": "Tutti i contenuti © www.mahasangha.net",
        "about_title": "Chi siamo",
        "about_href": "https://www.mahasangha.net/about/"
    },
    "channels": {
        "title": "I miei canali",
        "tab_following": "Seguendo",
        "tab_created": "Creato",
        "empty_search_result_title": "Nessun risultato",
        "action": {
            "leave": "Esci dal canale",
            "delete_message": "Cancella il messaggio",
            "download_image": "Scarica",
            "join": "Aderisci",
            "mute": "Mettere in muto il canale",
            "load_more": "Carica di più",
            "edit": "Modifica canale",
            "edit_message": "Modifica messaggio",
            "unmute": "Riattiva il canale"
        },
        "compose": {
            "input_placeholder": "Digita il tuo messaggio...",
            "attach_image_label": "Immagine",
            "attach_file_label": "File",
            "submit_button_hint": "Pubblica il tuo messaggio"
        },
        "leave_channel_dialog": {
            "title": "Sei sicuro?",
            "subtitle": "Vuoi davvero lasciare il canale?",
            "after_dialog_message": "Hai lasciato il canale"
        },
        "no_channel_selected": "Seleziona il canale dalla lista a sinistra",
        "message": {
            "author_deleted": "Post rimosso",
            "empty_list": "Nessun messaggio finora",
            "you_deleted": "Hai rimosso questo messaggio.",
            "edited": "Modificato dall'autore",
            "editing": "Modifica messaggio"
        },
        "channel_members": "Chi sta seguendo:",
        "tab_suggested": "Suggerito",
        "search_box_placeholder": "Ricerca canali",
        "members": "Follower:",
        "private_channel": "Canale riservato",
        "empty_search_result_subtitle": "Prova a cambiare la parola chiave",
        "create": {
            "title": "Crea Canale",
            "channel_public_label": "Aperto",
            "channel_public_infotext": "Qualsiasi praticante può cercare e accedere a questo canale",
            "channel_private_infotext": "Solo le persone invitate possono cercare e accedere a questo canale",
            "description_label": "Descrizione",
            "submit_label": "Crea Canale",
            "channel_private_label": "Riservato",
            "name_label": "Titolo",
            "add_photo_label": "Aggiungi foto",
            "change_photo_label": "Modifica foto",
            "language_label": "Tag per la lingua",
            "tag_label": "Tag per l'insegnamento"
        },
        "edit": {
            "title": "Modifica Canale",
            "submit_label": "Pubblica"
        }
    },
    "messages": {
        "empty_search_result_title": "Nessun risultato",
        "new": {
            "modal-title": "Nuovo messaggio",
            "search_box_placeholder": "Cerca un praticante"
        },
        "empty_search_result_subtitle": "Prova a cambiare la parola chiave",
        "title": "I miei messaggi",
        "search_box_placeholder": "Il praticante ha inviato un messaggio",
        "action": {
            "load_older": "Carica messaggi meno recenti...",
            "load_more": "Carica di più"
        }
    },
    "alendar": {
        "title": "Alendar"
    }
}
